Subject: Re: bug#7949: 24.0.50; GNU Emacs with Xaw3d does not launch as X client

From: Peter Dyballa <[email-masked]>
Date: Fri, 4 Feb 2011 21:38:45 +0100

Am 04.02.2011 um 16:30 schrieb Jan Djärv:

> Is there anyplace I can get the X server you are using?

Either MacPorts (first installation of some basic software for the  
package manager, then a day-long sequence of download and compilation/ 
installation/activation and download and compilation/installation/ 
activation and ...), or you can get the whole package as a replacement  
for the X server that Apple delivers (which has bug #7956).

Option #1: https://trac.macports.org/, a GUI: http://porticus.alittledrop.com/index.html 
  (GNU Emacs' compilation-mode + a *shell* buffer, both with super- 
user privileges, are sufficient)
Option #2: http://xquartz.macosforge.org/trac/wiki, http://xquartz.macosforge.org/trac/wiki/X112.6.0

Recent version is XQuartz 2.6.0 (xorg-server 1.9.3). I don't know to  
which X11R7.? release it belongs. It's mostly developed and debugged  
by Jeremy Huddleston. A mailing list exists.

I am using Mac OS X 10.5.8, Leopard (without snow), on PPC based  
hardware (7447A).

--
Greetings

   Pete

If you're not confused, you're not paying attention.